2017-09-21 09:21 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000001Cheat Enginepublic2007-07-26 23:27
Reporteradministrator 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000001: C in hex view exits editmode
DescriptionWhen inside the hex editor and having selected a byte you can't press C because it then closes out of the editmode
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000001

Dark Byte (developer)

Bug has been confirmed

~0000005

appalsap (reporter)

Happens with "V" too, guess what these keys have in common :P

~0000009

Dark Byte (developer)

Fixed the problem. Since c was handled the default handler didn't catch it
+Notes

-Issue History
Date Modified Username Field Change
2007-06-23 00:55 administrator New Issue
2007-06-23 01:09 Dark Byte Status new => assigned
2007-06-23 01:09 Dark Byte Assigned To => Dark Byte
2007-06-23 01:10 Dark Byte Note Added: 0000001
2007-06-23 01:10 Dark Byte Status assigned => confirmed
2007-07-02 01:19 appalsap Note Added: 0000005
2007-07-26 23:27 Dark Byte Status confirmed => resolved
2007-07-26 23:27 Dark Byte Resolution open => fixed
2007-07-26 23:27 Dark Byte Note Added: 0000009
+Issue History